package com.miaxis.order.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.order.domain.OrderInfo;

/**
 * 订单Mapper接口
 *
 * @author miaxis
 * @date 2023-11-17
 */
public interface OrderInfoMapper extends BaseMapper<OrderInfo> {
    /**
     * 查询订单列表
     *
     * @param orderInfo 订单
     * @return 订单集合
     */
    public List<OrderInfo> selectOrderInfoList(OrderInfo orderInfo);

}
