package com.miaxis.order.service;

import java.util.List;
import com.miaxis.order.domain.OrderInfo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.order.domain.OrderItems;

/**
 * 订单Service接口
 *
 * @author miaxis
 * @date 2023-11-17
 */
public interface IOrderInfoService extends IService<OrderInfo>{
    /**
     * 查询订单列表
     *
     * @param orderInfo 订单
     * @return 订单集合
     */
    public List<OrderInfo> selectOrderInfoList(OrderInfo orderInfo);

    void addOrder(List<OrderItems> orderItemsList);
}
