package com.miaxis.order.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.order.domain.OrderItems;

/**
 * 订单详情Mapper接口
 *
 * @author miaxis
 * @date 2023-11-17
 */
public interface OrderItemsMapper extends BaseMapper<OrderItems> {
    /**
     * 查询订单详情列表
     *
     * @param orderItems 订单详情
     * @return 订单详情集合
     */
    public List<OrderItems> selectOrderItemsList(OrderItems orderItems);

}
