package com.miaxis.order.service;

import java.util.List;
import com.miaxis.order.domain.OrderItems;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 订单详情Service接口
 *
 * @author miaxis
 * @date 2023-11-17
 */
public interface IOrderItemsService extends IService<OrderItems>{
    /**
     * 查询订单详情列表
     *
     * @param orderItems 订单详情
     * @return 订单详情集合
     */
    public List<OrderItems> selectOrderItemsList(OrderItems orderItems);
}
